img {
	max-width: 100%;
	height: auto;
}




#title { background-color: #fff; margin-bottom: 0px; padding-top: 0px;}
#intro p {color: #333; font-size: 17px; line-height: 24px; }
#intro h2 {color: #333; margin-top: 26px; font-size: 30px; }
#intro ul li {color: #555; font-size: 17px; line-height: 24px; }

a {color: #7611aa !important; text-decoration:none !important; }
a:hover {color: #000 !important; }

#nav { height: 30px; font-size: 16px; }
#nav ul li { display: inline; margin-right: 30px; color: #24c0f1; padding-bottom: 2px }
#nav ul li a { text-decoration: none; color: #555; padding-bottom: 2px }
#nav ul li a:hover { border-bottom: 4px solid #f89520;}

#nav ul li:nth-child(2) a:hover { border-bottom: 4px solid #f499c2; }
#nav ul li:nth-child(3) a:hover { border-bottom: 4px solid #3ab447; }
#nav ul li:nth-child(4) a:hover { border-bottom: 4px solid #866cb3; }
#nav ul li:nth-child(5) a:hover { border-bottom: 4px solid #f89520; }
#nav ul li:nth-child(6) a:hover { border-bottom: 4px solid #ccc; }
#nav ul li:nth-child(7) a:hover { border-bottom: 4px solid #ccc; }
#nav ul li:nth-child(8) a:hover { border-bottom: 4px solid #ccc; }

h4 {color: #808370; font-size: 22px; padding-bottom: 8px; padding-left: 8px;}

#menulist {padding-top: 0px;}

ul {padding-left: 10px; padding-bottom: 0px;}

li  {
color: #666;
font-size: 1em;
line-height: 1.8em;
margin-left: 0px;
background-image: url(../images/diamond-bg.png);
background-repeat: no-repeat;
background-position: 0px 11px;
padding-left: 22px;
padding-top: 2px;
list-style:none;

}

ul li a {color: #c10505; text-decoration:none;}
ul li a:hover {color: #c10505; text-decoration:underline;}



#menuimage {width 100% !important; height:auto !important; margin-top: 0 !important;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#video-container {margin-left: 0;}
#xmas { background-image: url(../images/snow-bg.jpg); height: 150px; margin-top: 20px; border: 1px solid #A5AB94;}
#xmas h3 {color: #c10505; padding-bottom: 8px; padding-left: 8px;}



#nav select { display: none;}
.menusmargin {margin-top: 30px !important;}
.facebook {padding-top: 40px;}
.twitter { margin-left: 10px;}
.logo { margin-top: 40px;}
.clearfix {clear: both;}

@media (max-width: 960px) {

  #nav ul     { display: none; }
  #nav select { display: inline-block; width: 250px; height: 28px; }
}


@media screen and (max-width: 320px) {
body {margin-top: 0px;}

#intro {margin-left: -8px;}

#menuimage {width: 100% !important;}

#video-container iframe,  
#video-container object,  
#video-container embed { width: 100%; }
}


@media (min-width: 321px) and (max-width: 480px) {

body {margin-top: 0px;}

#video-container iframe,  
#video-container object,  
#video-container embed { width: 100%; }


}

.imgleft { margin-left: 10px;}


#slider {padding-top: 10px;}
#footer { background-color: #fff; border-top: 1px solid #fff; margin-top: 0px; padding-top: 20px;} 
#footer p {font-size: 13px; color: #666;}
#footer p a {color: #e88719; text-decoration: none;}
#footer p a:hover {color: #e88719; text-decoration: underline;}







